libsidplayfp::md5Gcrypt Class Referencefinal
Inheritance diagram for libsidplayfp::md5Gcrypt:

## Public Member Functions

void | append (const void *data, int nbytes) override
void | finish () override
const unsigned char * | getDigest () override
void | reset () override

## Member Function Documentation

## append()

void libsidplayfp::md5Gcrypt::append | ( | const void * | data,
|  | int | nbytes )

inline override virtual

Implements libsidplayfp::iMd5.

## finish()

void libsidplayfp::md5Gcrypt::finish | ( |  | ) |

inline override virtual

Implements libsidplayfp::iMd5.

## getDigest()

const unsigned char * libsidplayfp::md5Gcrypt::getDigest | ( |  | ) |

inline override virtual

Implements libsidplayfp::iMd5.

## reset()

void libsidplayfp::md5Gcrypt::reset | ( |  | ) |

inline override virtual

Implements libsidplayfp::iMd5.

The documentation for this class was generated from the following file:

- md5Gcrypt.h